{ ... }:
{
  virtualisation.oci-containers = {
    containers.qbittorrent-exporter = {
      image = "caseyscarborough/qbittorrent-exporter";
      ports = [ "0.0.0.0:8009:17871" ];
      environment = {
        QBITTORRENT_PORT = "8081";
        QBITTORRENT_HOST = "nuc.vpn.rfive.de";
      };
    };
  };
}
